[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Create

Create - constructor for TCustomTabControl: calls inherited Create, sets initial bounds, forms links and sets some defaults

## Declaration

Source position: comctrls.pp line 539

`public constructor TCustomTabControl.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomControl.Create |  | Create - constructor for TCustomControl: performs inherited Create, then creates local Canvas and sets DoubleBuffered to be False
TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.